Subject: [TR] Rip Van Winkle Update

From: Lee Janssen <[email-masked]>
Date: Sun, 24 Aug 2014 16:25:41 -0600

We just fired up the MGB that has been sitting for 30 years - took about an
hour to change oil, filter, replace plugs, jump the double 6 volt battery
and get the engine running. Part of the delay was the SLOW speed that the
engine was turning over. Once the engine was running we very quickly
determined that the water pump was seized which generated a whole lot of
squealing and white smoke. Needless to say we didn't run it for very long.

Lee
Denver CO

** [email-masked] **

Archive: http://www.team.net/archive